@charset "utf-8";

#globalnavi{
	float: right;
	width: 950px;
	height: 38px;
	background-image: url(../../images/globalnavi.gif);
	background-repeat: no-repeat;
	margin-bottom: 3px;
	overflow:hidden;
}

* html #globalnavi{
	margin-top:-2px;
}

#globalnavi .dropdown{
	float:left;
	display:inline;
}
#globalnavi .dropdown dt{
	cursor:pointer;
	text-indent: -9999px;
}


#globalnavi .dropdown dt#one-ddheader a {
	background-position: 0px 0px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	}
#globalnavi .dropdown dt#one-ddheader a:hover{
	background-position: 0px -38px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
}

#globalnavi .dropdown dt#two-ddheader a {
	background-position: -190px 0px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	}
#globalnavi .dropdown dt#two-ddheader a:hover {
	background-position: -190px -38px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
}

#globalnavi .dropdown dt#three-ddheader a{
	background-position: -380px 0px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	}
#globalnavi .dropdown dt#three-ddheader a:hover{
	background-position: -380px -38px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
}

#globalnavi .dropdown dt#four-ddheader a{
	background-position: -570px 0px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	}
#globalnavi .dropdown dt#four-ddheader a:hover {
	background-position: -570px -38px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
}

#globalnavi .dropdown dt#five-ddheader a{
	background-position: -760px 0px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	}
#globalnavi .dropdown dt#five-ddheader a:hover {
	background-position: -760px -38px;
	background-image: url(../../images/globalnavi.gif);
	height: 38px;
	width: 190px;
	display: block;
	text-indent: -9999px;
}



.dropdown dd {
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:200;
	background:#ccc;
	margin-top:-2px;
	}

.menu01 dd,
.menu01 li{
	width:190px;
	}
	
.menu02 dd,
.menu02 li{
	width:190px;
	}

.menu03 dd,
.menu03 li{
	width:190px;
	}

.menu04 dd,
.menu04 li{
	width:190px;
	}

.menu05 dd,
.menu05 li{
	width:190px;
	}
	

#globalnavi .dropdown ul {
	margin-top:0px;
	list-style:none;
	text-align: left;
}

.dropdown ul.end {
	position:relative;
	left:-100px;
}

#globalnavi .dropdown li{
	display:inline;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	}
	
#globalnavi .dropdown a,
.dropdown a:active,
.dropdown a:visited{
	display:block;
	color:#fdfdfd;
	text-decoration:none;
	background:#fff;
}

#globalnavi .dropdown li a,
.dropdown li a:active,
.dropdown li a:visited{
	display:block;
	color:#fdfdfd;
	text-decoration:none;
	background:#333333 no-repeat 8px center;
	text-decoration:none;
	padding:7px 5px 7px 10px;
	margin:1px;
}

#globalnavi .dropdown a:hover {
	background: #999;
	color:#fff;
	text-decoration:none;
}

#globalnavi .dropdown li a:hover {
	background: #999;
	color:#fff;
	text-decoration:none;
	/* Modern Browser */
opacity: 0.8;
/* For IE 5-7 */
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/* For IE 8 */
-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}



.dropdown a:hover {background-color:transparent;}
.dropdown a:hover img{visibility:hidden;}
